{
  "sha": "2d6dc114f31f38e2c7843a3767437159f9da6df0ff4e10e2e1c12a46e8e8fbf5",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-BF8023AD-C31F-4FF1-A51C-AE47C55EA399-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Type       | Name     |\n|------------|----------|\n| Amazon Web Services | aws_jw   |\n| ESXi       | esxi4    |\n| Hyper-V    | hyv-den-001 |\n| Azure      | jwtest   |\n| Morpheus   | Morpheus  |\n| Nutanix    | nutanix  |"
}
